Bug 237423 - blender package should not be available as a 64bit binary
Summary: blender package should not be available as a 64bit binary
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: blender (Show other bugs)
(Show other bugs)
Version: 6
Hardware: x86_64 Linux
medium
high
Target Milestone: ---
Assignee: Jochen Schmitt
QA Contact: Fedora Extras Quality Assurance
URL: http://projects.blender.org/tracker/?...
Whiteboard:
Keywords:
Depends On:
Blocks: FE-ExcludeArch-x64, F-ExcludeArch-x64 FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64
TreeView+ depends on / blocked
 
Reported: 2007-04-22 15:23 UTC by Shaul Kedem
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-22 17:42:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Shaul Kedem 2007-04-22 15:23:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8.0.10) Gecko/20070313 Fedora/1.5.0.10-5.fc6 Firefox/1.5.0.10

Description of problem:
Blender is not yet ready to be used in 64bit format. The files are not saved correctly and the are other issues. I suggest removing it from the repository and giving the option to install the 32 bit version.

Version-Release number of selected component (if applicable):
blender-2.42a-4.fc6.src.rpm

How reproducible:
Always


Steps to Reproduce:
1. install the x86_64 rpm
2. run the binary
3. save the file

Actual Results:
this package just shouldn't be available

Expected Results:
a 32bit package should be installed

Additional info:

Comment 2 Jochen Schmitt 2007-04-22 17:42:21 UTC
I have put a repository request to remove blender from the x86_64 architcutre.

Comment 3 Shaul Kedem 2007-04-22 19:57:32 UTC
It should be said that the next version of blender (may be called 2.43a, 2.44 or
2.5..) is planned to support 64bit, and it should be very near; however, I'm
sure that when it will happen ton will remove the warning from the source code
(version 2.43 cannot be compiled in 64bit without getting a message saying the
software is not production capable and exit(); )

Comment 4 Shaul Kedem 2007-05-14 09:49:32 UTC
Blender 2.44, which supports 64bit, is available:
http://www.blender.org/development/release-logs/blender-244/

Please pay extra attention to what python version this supports and what FC
supports.


Note You need to log in before you can comment on or make changes to this bug.